function FileData_Pairs(x)
{
x.t("upgrade","installed");
x.t("upgrade","uninstall");
x.t("upgrade","inpilot");
x.t("upgrade","options");
x.t("upgrade","option");
x.t("upgrade","prompted");
x.t("upgrade","process");
x.t("upgrade","procedure");
x.t("upgrade","log");
x.t("root","user");
x.t("proceeding","upgrade");
x.t("proceeding","procedure");
x.t("proceeding","installation");
x.t("supports","solaris-sparc");
x.t("example","starbi_x.x.x_sparc.tar.gz");
x.t("modes","supported");
x.t("confirming","successful");
x.t("hdd","file");
x.t("hdd","push");
x.t("cleanup","archive");
x.t("indicated","system");
x.t("provide","different");
x.t(".tar","decompressing");
x.t("parameter","description");
x.t("available","new");
x.t("available","disk");
x.t("available","gateways");
x.t("below","install");
x.t("else","installation");
x.t("re-run","installer");
x.t("uninstallation","using");
x.t("method","used");
x.t("hardware","numerous");
x.t("version","instructions");
x.t("version","getting");
x.t("version","inpilot");
x.t("version","earlier");
x.t("version","gui/console");
x.t("version","newer");
x.t("version","subsequent");
x.t("bulkstat","sample");
x.t("bulkstat","file");
x.t("inst/uninst","-help");
x.t("files","proceeding");
x.t("files","available");
x.t("files","required");
x.t("files","inpilot_install_di");
x.t("files","check");
x.t("files","processed");
x.t("files","readme");
x.t("files","select");
x.t("files","database");
x.t("files","generated");
x.t("files","distributed");
x.t("console","mode");
x.t("console","uninstall");
x.t("console","command");
x.t("edr","files");
x.t("edr","file");
x.t("./uninstall_starbi","uninstallation");
x.t("describes","install");
x.t("installed","root");
x.t("installed","execute");
x.t("installed","during");
x.t("installed","inpilot");
x.t("installed","current_director");
x.t("installed","select");
x.t("installed","click");
x.t("installed","using");
x.t("onto","server");
x.t("contact","sales");
x.t("contact","local");
x.t("x.x.x","version");
x.t("table","configure");
x.t("description","default");
x.t("refer","inpilot");
x.t("refer","setting");
x.t("instructions","upgrade");
x.t("instructions","below");
x.t("instructions","uninstall");
x.t("instructions","install");
x.t("instructions","different");
x.t("shmsys:shminfo_shmseg=256","semsys:seminfo_semmap=256");
x.t("once","installation");
x.t("-xvf","starbi_");
x.t("required","parameter");
x.t("required","inpilot");
x.t("required","configuration");
x.t("uninstaller","uninstallation");
x.t("uninstaller","method");
x.t("uninstaller","uninstall");
x.t("various","parameters");
x.t("wizard","directory");
x.t("ensures","pending");
x.t("ensures","data");
x.t("related","processes");
x.t("components","installed");
x.t("components","onto");
x.t("components","msgsys:msginfo_msgmnb=65536");
x.t("components","type");
x.t("components","receive");
x.t("components","uninstalled");
x.t("components","immediately");
x.t("starbi.tar","compressed");
x.t("performs","installation");
x.t("summary","screen");
x.t("quartz","schedular");
x.t("shmsys:shminfo_shmmax=1300000000","shmsys:shminfo_shmmin=1");
x.t("user","performs");
x.t("user","add");
x.t("user","check");
x.t("user","privileges");
x.t("user","system");
x.t("execute","script");
x.t("uses","following");
x.t("django_sorting-0.1","django_timezones-0.1");
x.t("msgsys:msginfo_msgmnb=65536","msgsys:msginfo_msgtql=1024");
x.t("platforms","installable");
x.t("dialog","appears");
x.t("dialog","asks");
x.t("dialog","script");
x.t("scripts","script");
x.t("shows","contents");
x.t("shows","whether");
x.t("until","pending");
x.t("later","serv");
x.t("errors","operation");
x.t("filesystem","recommended");
x.t("filesystem","inpilot");
x.t("filesystem","installation");
x.t("filesystem","warning");
x.t("extension","important");
x.t("starbi_x.x.x_x86.tar.gz","indicates");
x.t("prompts","help");
x.t("provided","lies");
x.t("provided","inputs");
x.t("lies","ufs");
x.t("administrator","name");
x.t("administrator","login");
x.t("administrator","password");
x.t("inpilot_install_di","/archive");
x.t("inpilot_install_di","/starbi/postgres/data");
x.t("mode","else");
x.t("mode","following");
x.t("displays","product");
x.t("support","representative");
x.t("information.the","installation");
x.t("uninstall","inpilot");
x.t("uninstall","script");
x.t("type","administrator");
x.t("type","(y)");
x.t("type","directory");
x.t("type","port");
x.t("type","uid");
x.t("sbgres","administrator");
x.t("sbgres","inpilot");
x.t("sample","interval");
x.t("missing","click");
x.t("change","directory");
x.t("change","installation");
x.t("please","contact");
x.t("django","v1.0.2");
x.t("v1.6.0_12","quartz");
x.t("packages","django_pagination-1.0.5");
x.t("/etc/system","file");
x.t("/etc/system","restart");
x.t("/etc/system","directory");
x.t("tar","-xvf");
x.t("tar","file");
x.t("decompressing","installation");
x.t("un-tar","file");
x.t("time","5-10");
x.t("django_timezones-0.1","psycopg2-2.0.8");
x.t("copied","server");
x.t("-console","respond");
x.t("browser","http://");
x.t("inpilot_installation","server");
x.t("retained","new");
x.t("v1.0.2","jre");
x.t("checks","disk");
x.t("checks","ensure");
x.t("checks","made");
x.t("default","value");
x.t("default","port");
x.t("text","file");
x.t("product","configurations");
x.t("product","name");
x.t("product","click");
x.t("installers","refer");
x.t("automatically","detects");
x.t("needed","uninstalling");
x.t("single","compressed");
x.t("in_pilot_installer.bin","executable");
x.t("want","start");
x.t("want","continue");
x.t("want","proceed");
x.t("(y)","start");
x.t("(y)","proceed");
x.t("(y)","(n)");
x.t("bulk","statistics");
x.t("start","servers");
x.t("start","inpilot");
x.t("-help","provides");
x.t("servers","functionality");
x.t("servers","running");
x.t("servers","installation");
x.t("getting","installed");
x.t("contents","loaded");
x.t("new","release");
x.t("new","installation");
x.t("command","inst/uninst");
x.t("command","./uninstall_starbi");
x.t("command","tar");
x.t("command","check");
x.t("command","gunzip");
x.t("command","./serv");
x.t("command","important");
x.t("command","./unins");
x.t("command","netstat");
x.t("command","./inst");
x.t("command","./shutdown.sh");
x.t("command","./status.sh");
x.t("command","inpilot_install_dir");
x.t("configurations","disk");
x.t("file","/etc/system");
x.t("file","un-tar");
x.t("file","copied");
x.t("file","entering");
x.t("file","results");
x.t("file","solaris-sparc");
x.t("file","stored");
x.t("file","restart");
x.t("file","solaris-x86");
x.t("file","push");
x.t("file","untar");
x.t("file","made");
x.t("file","transfer");
x.t("file","generation");
x.t("file",".tar.gz");
x.t("file","containing");
x.t("file","names");
x.t("file","entries");
x.t("8080","stop");
x.t("8080","inpilot");
x.t("8080","rpc");
x.t("entering","following");
x.t("indicates","file");
x.t("again","repeat");
x.t("status","command");
x.t("status","processes");
x.t("status","important");
x.t("installing","product");
x.t("installing","inpilot");
x.t("during","installation");
x.t("add","variable");
x.t("add","following");
x.t("confirmation","proceed");
x.t("confirmation","message");
x.t("machine","during");
x.t("complete","start");
x.t("complete","screen");
x.t("cisco","systems");
x.t("guide","following");
x.t("installer","once");
x.t("installer","dialog");
x.t("installer","installing");
x.t("installer","install");
x.t("installer","follow");
x.t("installer","n/a");
x.t("installer","information");
x.t("installer","based");
x.t("installer","apache");
x.t("installer","using");
x.t("psycopg2-2.0.8","pytz-2009f");
x.t("shmsys:shminfo_shmmin=1","shmsys:shminfo_shmmni=256");
x.t("pre-installation","summary");
x.t("pre-installation","checks");
x.t("pre-installation","screen");
x.t("check","again");
x.t("check","status");
x.t("check","variable");
x.t("check","application");
x.t("check","above");
x.t("results","following");
x.t("browse","button");
x.t("[secs]","enter");
x.t("sure","postgres");
x.t("sure","stop");
x.t("sure","none");
x.t("sure","xml-rpc");
x.t("sure","enter");
x.t("sure","system");
x.t("sure","apache");
x.t("sure","server");
x.t("overview","chapter");
x.t("postgres","8.2.0");
x.t("postgres","login");
x.t("postgres","database");
x.t("postgres","port");
x.t("postgres","rpc");
x.t("postgres","used");
x.t("postgres","scheduling");
x.t("postgres","uid");
x.t("postgres","server");
x.t("recommended","filesystem");
x.t("recommended","sure");
x.t("recommended","manually");
x.t("solaris-sparc","solaris-x86");
x.t("solaris-sparc","platform");
x.t("archiving","parsed");
x.t("url","web");
x.t("-lrt","install");
x.t("/starbi/logs/","directory");
x.t("requirements","indicated");
x.t("requirements","contact");
x.t("requirements","section");
x.t("semsys:seminfo_semmni=512","semsys:seminfo_semmns=512");
x.t("processed","old");
x.t("/starbi/data/temp_data_files/","img");
x.t("serv","status");
x.t("serv","stop");
x.t("detects","old");
x.t("detects","earlier");
x.t("settings","configured");
x.t("settings","may");
x.t("settings","screen");
x.t("operation","prior");
x.t("stored","unzip");
x.t("gunzip","starbi_");
x.t("path","provided");
x.t("path","inpilot_install_di");
x.t("path","archiving");
x.t("path","postgres");
x.t("path","/starbi/data/temp_data_files/");
x.t("path","install_dir");
x.t("path","inpilot");
x.t("path","zfs");
x.t("path","current_director");
x.t("path","enter");
x.t("path","registry");
x.t("name","postgres");
x.t("name","address");
x.t("name","install");
x.t("name","/edr/normalized_http_data/data");
x.t("name","/edr/normalized_data/data");
x.t("/archive","inpilot");
x.t("/archive","following");
x.t("functionality","display");
x.t("wait","time");
x.t("install_dir","upgrade");
x.t("v2.6.4","postgres");
x.t("numerous","system");
x.t("stop","proceeding");
x.t("stop","edr");
x.t("stop","command");
x.t("stop","inpilot");
x.t("stop","important");
x.t("stop","installation");
x.t("grep","port");
x.t("readme","text");
x.t("communication","running");
x.t("communication","occur");
x.t("cancel","button");
x.t("inpilot","bulkstat");
x.t("inpilot","version");
x.t("inpilot","installed");
x.t("inpilot","related");
x.t("inpilot","components");
x.t("inpilot","uses");
x.t("inpilot","installers");
x.t("inpilot","installing");
x.t("inpilot","installer");
x.t("inpilot","overview");
x.t("inpilot","postgres");
x.t("inpilot","sure");
x.t("inpilot","inpilot");
x.t("inpilot","zfs");
x.t("inpilot","upgradable");
x.t("inpilot","gui");
x.t("inpilot","chapter");
x.t("inpilot","software");
x.t("inpilot","section");
x.t("inpilot","directory");
x.t("inpilot","ensure");
x.t("inpilot","configuration");
x.t("inpilot","process");
x.t("inpilot","uninstalling");
x.t("inpilot","screen");
x.t("inpilot","upgrading");
x.t("inpilot","online");
x.t("inpilot","archive");
x.t("inpilot","application");
x.t("inpilot","rpc");
x.t("inpilot","port");
x.t("inpilot","package");
x.t("inpilot","installation");
x.t("inpilot","using");
x.t("inpilot","apache");
x.t("inpilot","bulkstats");
x.t("inpilot","100009");
x.t("inpilot","server");
x.t("x.x.x_x",".tar");
x.t("x.x.x_x",".tar.gz");
x.t("base","directory");
x.t("/starbi/postgres/data","inpilot");
x.t("old","installation");
x.t("perform","backup");
x.t("provides","instructions");
x.t("provides","usage");
x.t("minimally","cause");
x.t("prior","installing");
x.t("prior","upgrading");
x.t("-an","grep");
x.t("sales","representative");
x.t("methods","uninstallation");
x.t("methods","installing");
x.t("parameters","required");
x.t("shutdown","command");
x.t("none","processes");
x.t("restart","edr");
x.t("restart","system");
x.t("representative","inpilot");
x.t("representative","ensure");
x.t("continue","[no]");
x.t("continue","installation");
x.t("completed","installing");
x.t("loaded","machine");
x.t("./serv","status");
x.t("./serv","stop");
x.t("directories","files");
x.t("wiped","important");
x.t("tel","408-526-4000");
x.t("explained","chapter");
x.t("strings","section");
x.t("strings","warning");
x.t("web","browser");
x.t("web","server");
x.t("proceed","type");
x.t("proceed","inpilot");
x.t("proceed","respond");
x.t("proceed","n/a");
x.t("proceed","installation");
x.t("partition","path");
x.t("address","apache");
x.t("zfs","want");
x.t("zfs","recommended");
x.t("zfs","installation");
x.t("300","pre-installation");
x.t("300","inpilot");
x.t("quit","installer");
x.t("local","support");
x.t("third","upgrade");
x.t("critical","historical");
x.t("postgresql","installed");
x.t("postgresql","communication");
x.t("postgresql","system");
x.t("postgresql","server");
x.t("input","edr");
x.t("earlier","setup");
x.t("earlier","gui/console");
x.t("earlier","script");
x.t("present","restart");
x.t("uninst","gui/console");
x.t("failed","click");
x.t("python","v2.6.4");
x.t("configured","postgresql");
x.t("configured","port");
x.t("configured","manually");
x.t("prompt","dialog");
x.t("current_director","postgresql");
x.t("current_director","following");
x.t("ufs","filesystem");
x.t("error","abort");
x.t("supported","namely");
x.t("display","running");
x.t("commands","-lrt");
x.t("commands","return");
x.t("backup","critical");
x.t("install","upgrade");
x.t("install","new");
x.t("install","complete");
x.t("install","path");
x.t("install","inpilot");
x.t("install","button");
x.t("install","location");
x.t("respond","on-screen");
x.t("disk","space");
x.t("give","error");
x.t("next","proceed");
x.t("upgradable","earlier");
x.t("minimum","requirements");
x.t("appears","user");
x.t("appears","indicating");
x.t("appears","displaying");
x.t("solaris-x86","platforms");
x.t("solaris-x86","platform");
x.t("space","information");
x.t("space","system");
x.t("space","lesser");
x.t("button","change");
x.t("button","stop");
x.t("button","continue");
x.t("button","quit");
x.t("button","update");
x.t("select","browse");
x.t("select","option");
x.t("first","two");
x.t("options","mentioned");
x.t("cause","errors");
x.t("cause","data");
x.t("semsys:seminfo_semmsl=270","pre-installation");
x.t("number","sure");
x.t("number","inpilot");
x.t("number","postgresql");
x.t("number","xml-rpc");
x.t("number","apache");
x.t("[mode]","[mode]");
x.t("[mode]","optional");
x.t("gui","console");
x.t("gui","mode");
x.t("gui","inpilot");
x.t("gateways","sure");
x.t("gateways","wait");
x.t("minutes","inpilot");
x.t("processing","stop");
x.t("setup","reads");
x.t("stops","servers");
x.t("meets","minimum");
x.t("continuing","installation");
x.t("indicating","recommended");
x.t("indicating","inpilot");
x.t("unzip","file");
x.t("asks","user");
x.t("namely","gui");
x.t("chapter","describes");
x.t("chapter","installing");
x.t("chapter","guide");
x.t("may","cause");
x.t("different","inpilot");
x.t("different","port");
x.t("xml-rpc","default");
x.t("xml-rpc","server");
x.t("parsed","files");
x.t("receive","message");
x.t("whether","installation");
x.t("software","versions");
x.t("processes","restart");
x.t("processes","running");
x.t("processes","using");
x.t("reads","required");
x.t("push","needed");
x.t("push","run");
x.t("section","inpilot");
x.t("section","provides");
x.t("section","n/a");
x.t("section","case");
x.t("v1.6.4","inpilot");
x.t("loss","minimally");
x.t("directory","once");
x.t("directory","type");
x.t("directory","file");
x.t("directory","cisco");
x.t("directory","path");
x.t("directory","inpilot");
x.t("directory","./serv");
x.t("directory","present");
x.t("directory","configuration");
x.t("directory","screen");
x.t("directory","case");
x.t("directory","server");
x.t("compressed","file");
x.t("pertaining","release");
x.t("release","inpilot");
x.t("release","install_starbi");
x.t("verify","inpilot");
x.t("important","uninstall");
x.t("important","sure");
x.t("important","inpilot");
x.t("important","installation");
x.t("8.2.0","django");
x.t("5432","stop");
x.t("5432","inpilot");
x.t("5432","enter");
x.t("untar","file");
x.t("accessible","entering");
x.t("semsys:seminfo_semmap=256","semsys:seminfo_semmni=512");
x.t("gui/console","installer");
x.t("gui/console","based");
x.t("(ufs)","partition");
x.t("follow","instructions");
x.t("steps","describe");
x.t("starbi_","x.x.x_x");
x.t("return","pending");
x.t("database","retained");
x.t("database","inpilot");
x.t("database","environment");
x.t("database","administration");
x.t("environment","strings");
x.t("environment","variable");
x.t("environment","configuration");
x.t("message","proceeding");
x.t("message","appears");
x.t("message","indicating");
x.t("given","port");
x.t("given","following");
x.t("login","type");
x.t("login","enter");
x.t("option","automatically");
x.t("option","start");
x.t("pending","files");
x.t("pending","edr");
x.t("pending","input");
x.t("img","name");
x.t("lower","status");
x.t("lower","shutdown");
x.t("newer","script");
x.t("ensure","postgres");
x.t("ensure","xml-rpc");
x.t("ensure","compatibility");
x.t("ensure","following");
x.t("ensure","apache");
x.t("identifying","platform");
x.t("executable","used");
x.t("on-screen","prompts");
x.t("variable","prompt");
x.t("variable","values");
x.t("n/a","confirming");
x.t("n/a","installing");
x.t("n/a","inpilot");
x.t("n/a","install");
x.t("enter","administrator");
x.t("enter","sample");
x.t("enter","file");
x.t("enter","inpilot");
x.t("enter","base");
x.t("enter","old");
x.t("enter","directory");
x.t("enter","data");
x.t("enter","archive");
x.t("enter","port");
x.t("enter","password");
x.t("enter","uid");
x.t("click","cancel");
x.t("click","next");
x.t("click","done");
x.t("documentation","upgrading");
x.t("historical","data");
x.t("django_pagination-1.0.5","django_sorting-0.1");
x.t("made","available");
x.t("made","installing");
x.t("/edr/normalized_http_data/data","check");
x.t("5-10","minutes");
x.t("prompted","confirmation");
x.t("prompted","inpilot");
x.t("408-526-4000","fax");
x.t("failure","configure");
x.t("failure","causes");
x.t("configuration","confirmation");
x.t("configuration","settings");
x.t("configuration","screen");
x.t("configuration","apache");
x.t("/edr/normalized_data/data","-lrt");
x.t("running","configured");
x.t("running","install");
x.t("running","gui");
x.t("running","accessible");
x.t("running","given");
x.t("running","ensure");
x.t("running","data");
x.t("running","port");
x.t("value","postgresql");
x.t("value","system");
x.t("interval","bulk");
x.t("interval","[secs]");
x.t("interval","[seconds]");
x.t("usage","scripts");
x.t("shmsys:shminfo_shmmni=256","shmsys:shminfo_shmseg=256");
x.t("uninstall_starbi","script");
x.t("installs","apache");
x.t("compatibility","prior");
x.t("./unins","[mode]");
x.t("netstat","-an");
x.t("process","upgrade");
x.t("process","provided");
x.t("process","processing");
x.t("process","finish");
x.t("generated","/starbi/logs/");
x.t("uninstalling","inpilot");
x.t("abort","installation");
x.t("screen","dialog");
x.t("screen","shows");
x.t("screen","administrator");
x.t("screen","displays");
x.t("screen","start");
x.t("screen","pre-installation");
x.t("screen","inpilot");
x.t("screen","enter");
x.t("screen","screen");
x.t("screen","apache");
x.t("systems","tel");
x.t("upgrading","inpilot");
x.t("upgrading","following");
x.t("help","identifying");
x.t("help","documentation");
x.t("help","inputs");
x.t("platform","example");
x.t("platform","starbi_x.x.x_x86.tar.gz");
x.t("platform","information");
x.t("script","cleanup");
x.t("script","execute");
x.t("script","uninstall");
x.t("script","checks");
x.t("script","entering");
x.t("script","installer");
x.t("script","install");
x.t("script","give");
x.t("script","stops");
x.t("script","asks");
x.t("script","installs");
x.t("script","based");
x.t("script","starts");
x.t("transfer","interval");
x.t("900","inpilot");
x.t("location","product");
x.t("online","help");
x.t("registry","information.the");
x.t("configure","various");
x.t("configure","settings");
x.t("data","files");
x.t("data","wiped");
x.t("data","loss");
x.t("data","directory");
x.t("data","database");
x.t("privileges","recommended");
x.t("information","refer");
x.t("information","installing");
x.t("information","pertaining");
x.t("information","downloading");
x.t("information","using");
x.t("archive","directory");
x.t("optional","two");
x.t("removal","directories");
x.t("schedular","v1.6.4");
x.t("appropriate","inpilot");
x.t("[seconds]","enter");
x.t("caution","please");
x.t("9.0.15","lower");
x.t("fax","408-527-0883");
x.t("application","supports");
x.t("application","upgrade");
x.t("application","files");
x.t("application","installed");
x.t("application","components");
x.t("application","starbi.tar");
x.t("application","execute");
x.t("application","in_pilot_installer.bin");
x.t("application","recommended");
x.t("application","stop");
x.t("application","inpilot");
x.t("application","uninst");
x.t("application","directory");
x.t("application","important");
x.t("application","running");
x.t("application","inst");
x.t("application","following");
x.t("application","using");
x.t("application","warning");
x.t("values","/etc/system");
x.t("values","system");
x.t("displaying","inpilot");
x.t("successful","failed");
x.t("successful","installation");
x.t("http://","inpilot_installation");
x.t("generation","hdd");
x.t("generation","l-ess");
x.t("l-ess","hdd");
x.t("9.0.16","later");
x.t("case","third");
x.t("case","first");
x.t("procedure","ensures");
x.t("procedure","until");
x.t("procedure","settings");
x.t("procedure","install");
x.t("procedure","failure");
x.t("port","type");
x.t("port","8080");
x.t("port","entering");
x.t("port","postgres");
x.t("port","number");
x.t("port","xml-rpc");
x.t("port","5432");
x.t("port","enter");
x.t("port","prompted");
x.t("port","configuration");
x.t("port","information");
x.t("port","used");
x.t("port","apache");
x.t("port","using");
x.t("port","9999");
x.t("[no]","type");
x.t("rpc","port");
x.t("above","sure");
x.t("above","commands");
x.t("finish","pending");
x.t("repeat","procedure");
x.t("topics","explained");
x.t("msgsys:msginfo_msgtql=1024","shmsys:shminfo_shmmax=1300000000");
x.t("downloading","appropriate");
x.t("two","upgrade");
x.t("two","modes");
x.t("two","methods");
x.t("two","installation");
x.t("inst","change");
x.t("inst","install");
x.t("inst","gui/console");
x.t("administration","sbgres");
x.t("administration","n/a");
x.t("done","button");
x.t("done","using");
x.t("based","version");
x.t("based","uninstaller");
x.t("based","installer");
x.t("based","installation");
x.t("(n)","proceed");
x.t("startup","screen");
x.t("mentioned","above");
x.t("uninstalled","using");
x.t("python/django","packages");
x.t(".tar.gz","x.x.x");
x.t(".tar.gz","extension");
x.t("starbi_x.x.x_sparc.tar.gz","indicates");
x.t("package","requirements");
x.t("immediately","installation");
x.t("causes","removal");
x.t("following","files");
x.t("following","table");
x.t("following","checks");
x.t("following","command");
x.t("following","url");
x.t("following","inpilot");
x.t("following","commands");
x.t("following","steps");
x.t("following","values");
x.t("following","procedure");
x.t("following","topics");
x.t("following","two");
x.t("following","python/django");
x.t("following","warning");
x.t("system","available");
x.t("system","re-run");
x.t("system","file");
x.t("system","requirements");
x.t("system","settings");
x.t("system","meets");
x.t("system","continuing");
x.t("system","environment");
x.t("system","information");
x.t("system","installation");
x.t("mod_python","v3.3.1");
x.t("v3.3.1","python");
x.t("jre","v1.6.0_12");
x.t("used","select");
x.t("used","abort");
x.t("used","inst");
x.t("used","installation");
x.t("starts","inpilot");
x.t("run","console");
x.t("run","following");
x.t("apache","postgres");
x.t("apache","web");
x.t("apache","port");
x.t("apache","v2.2.11");
x.t("apache","server");
x.t("setting","database");
x.t("warning","recommended");
x.t("warning","path");
x.t("warning","appears");
x.t("warning","message");
x.t("warning","failure");
x.t("installation","modes");
x.t("installation","provide");
x.t("installation","files");
x.t("installation","wizard");
x.t("installation","ensures");
x.t("installation","user");
x.t("installation","type");
x.t("installation","default");
x.t("installation","automatically");
x.t("installation","want");
x.t("installation","file");
x.t("installation","8080");
x.t("installation","complete");
x.t("installation","path");
x.t("installation","inpilot");
x.t("installation","completed");
x.t("installation","zfs");
x.t("installation","install");
x.t("installation","select");
x.t("installation","xml-rpc");
x.t("installation","directory");
x.t("installation","verify");
x.t("installation","section");
x.t("installation","important");
x.t("installation","n/a");
x.t("installation","click");
x.t("installation","uninstall_starbi");
x.t("installation","process");
x.t("installation","script");
x.t("installation","caution");
x.t("installation","successful");
x.t("installation","procedure");
x.t("installation","port");
x.t("installation","done");
x.t("installation","run");
x.t("installation","warning");
x.t("installation","non-zfs");
x.t("installation","performed");
x.t("using","inpilot");
x.t("using","gui/console");
x.t("using","script");
x.t("using","inst");
x.t("using","following");
x.t("using","installation");
x.t("using","install_starbi");
x.t("containing","information");
x.t("containing","application");
x.t("scheduling","servers");
x.t("manually","add");
x.t("manually","perform");
x.t("distributed","single");
x.t("./inst","-console");
x.t("./inst","[mode]");
x.t("non-zfs","(ufs)");
x.t("statistics","seconds");
x.t("password","postgres");
x.t("password","enter");
x.t("subsequent","gui/console");
x.t("v2.2.11","mod_python");
x.t("performed","filesystem");
x.t("9999","stop");
x.t("9999","inpilot");
x.t("names","help");
x.t("occur","inpilot");
x.t("/starbi/bin","directory");
x.t("pytz-2009f","setting");
x.t("bulkstats","configuration");
x.t("describe","upgrade");
x.t("versions","9.0.15");
x.t("versions","9.0.16");
x.t("semsys:seminfo_semmns=512","semsys:seminfo_semmsl=270");
x.t("uid","type");
x.t("uid","postgresql");
x.t("uid","enter");
x.t("100009","inpilot");
x.t("100009","port");
x.t("lesser","script");
x.t("entries","missing");
x.t("./shutdown.sh","important");
x.t("./status.sh","important");
x.t("log","files");
x.t("server","hardware");
x.t("server","check");
x.t("server","name");
x.t("server","communication");
x.t("server","inpilot");
x.t("server","configuration");
x.t("server","running");
x.t("server","startup");
x.t("server","following");
x.t("installable","tar");
x.t("install_starbi","script");
x.t("inputs","given");
x.t("inputs","installation");
x.t("seconds","300");
x.t("seconds","900");
x.t("update","/etc/system");
x.t("inpilot_install_dir","/starbi/bin");
}
